ISCSH#FEP - Feature #1253

gooooooooooooooo
02/07/2021 09:51 AM - yuheng xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

02/07/2021
02/20/2021
100%

24.00 hours
0.00 hour

Description

0ooooonooooooooa

History

#1 - 02/07/2021 09:51 AM - yuheng xu

- Status changed from New to In Progress

#2 - 02/22/2021 09:49 AM - yuheng xu
- % Done changed from 0 to 100

#3 - 02/22/2021 09:52 AM - yuheng xu

- Status changed from In Progress to Resolved
